body {
  background-color: DarkCyan;
}

table,th,td {
    padding: 5px;
    text-align: left;
    border-collapse: collapse;
  }

input, textarea {
  border-radius:4px; 
  }
select {
  border-radius: 4px;
  width: 100px;
  height: 25px;
  padding-right: 10px;
  padding-left: 10px;
  }
fieldset {
  background-color: rgb(83, 153, 188);
  width: 85%;
  margin: auto;
  padding: 0 10px 10px;
  border: 1px solid #666;
  border-radius: 8px;
  box-shadow: 0 0 15px #666;
  padding-top: 10px;
  }
legend {
  font-size: 15px;
  padding: 2px 4px;
  background: #fff;
  /* For better legibility against the box-shadow */
  }
fieldset > legend {
  float: left;
  margin-top: -20px;
  }
fieldset > legend + * {
  clear: both;
  }
